<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Clubby The Seal Characters</title>
    <script src="js/characters.js" type="module"></script>
    <script type="module">
        import {animateSprites} from "./js/characters.js";
        animateSprites();
    </script>
    <link href="css/clubby.css" rel="stylesheet"/>
</head>
<body>
<div class="nav">
    <a href="index.html">Game</a>
    <a href="version.html" target="_blank">Version</a>
</div>
</body>
</html>